Error

two or more packages specified (janino libsane-extras)